SYSREG(4)

NAME
sysreg - ARM Motherboard Express microATX system registers

SYNOPSIS
sysreg* at fdt?

DESCRIPTION
The sysreg driver supports the ARM Motherboard Express microATX system registers. ARM Motherboard Express microATX Technical Reference Manual.

HISTORY
The sysreg driver first appeared in OpenBSD 5.8.